﻿<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8">
    <meta name="description" content="Ejemplo de HTML5">
    <meta name="keywords" content="HTML5, CSS3, JavaScript">
    <title>Ejercicio de selectores</title>
    <style type="text/css">
      /* Todos los elementos de la pagina */
      *{ font: 1em/1.3 Inter, Noto Sans, Segoe UI, Arial, Helvetica, sans-serif; }
      p/* Todos los párrafos de la pagina */
      { color: #555; }
      /* Todos los párrafos contenidos en #primero */
      #primero p{ color: #336699; }
      /* Todos los enlaces de la pagina */
      a{ color: #CC3300; }
      /* Los elementos "em" contenidos en #primero */
      #primero em{ background: #FFFFCC; padding: .1em; }
      /* Todos los elementos "em" de clase "especial" en toda la pagina */
      em.especial{ background: #FFCC99; border: 1px solid #FF9900; padding: .1em; }
      /* Elementos "span" contenidos en .normal */
      .normal span{ font-weight: bold; }
    </style>
  </head>
<body>
    <div id="primero">
		<p>Lorem ipsum dolor sit amet, <a href="#">consectetuer adipiscing
		elit</a>. Praesent blandit nibh at felis., <em>lorem sem aliquam
		nulla</em>, id
		lacinia velit mi vestibulum enim.</p>
    </div>
    <div class="normal">
		<p>Phasellus eu velit sed lorem sodales egestas. Ut feugiat. <span><a
		href="#">Donec porttitor</a>, magna eu varius luctus,</span> metus
		massa tristique massa, in imperdiet est velit vel magna. <a
		href="#">Maecenas dictum</a>, nibh vitae pellentesque auctor, tellus velit
		consectetuer tellus, tempor pretium felis tellus at metus.</p>
		<p>Cum sociis natoque <em class="especial">penatibus et magnis</em>
		dis parturient Duis justo.</p>
		<p>Donec facilisis blandit velit. Vestibulum nisi. Proin volutpat, <em
		class="especial">enim id iaculis congue</em>, orci justo ultrices tortor, <a
		href="#">quis lacinia eros libero in eros</a>. Sed
		Integer at eros.</p>
    </div>
</html>